Scolring - Forum

Entraides et échanges autour de la technologie Scol - Informations and exchanges on the Scol technology

Vous pouvez changer la langue de l'interface une fois inscrit - You can change the language once registered

You are not logged in.

#1 5-May-2011 18:37:19

jcf80
Member
Registered: 5-May-2011
Posts: 1

Installation du SCS

Bonjour,

J'ai utilisé il y a quelques années Scol et le SCS avec beaucoup de satisfaction. C'était sous XP pro.
J'ai voulu m'y remettre dans le cadre d'un projet et impossible d'installer le SCS 2 avec Voyager 6 sous Vista.
Le Voyager semble opérationnel (visite de sites Scol), mais à l'install du SCS 2 , Message: Voyager n'est pas installé.
J'ai essayé différentes procédures telles que désactivation de l'UAC, de l'antivirus. C'est terriblement frustrant.

Quelqu'un a peut être des pistes à m'indiquer?
Merci d'avance.

Bien cordialement

JCF

Offline

#2 5-May-2011 19:03:01

iri
Admin. / Scol language & Scol apps developer
From: France
Registered: 22-Feb-2009
Posts: 2,023
Website

Re: Installation du SCS

Bonjour et bienvenue,

Quelle version du SCS veux-tu installer ? La 2.5.1 ou la 2.5.2 ? (http://scs.scolring.org/download/fr/download.php)

Si ce problème persiste (qui est simplement du à l'assistant d'installation, pas au SCS lui-même), tu peux télécharger cette archive : dms_lib_tools_worlds_2.5.2.tar.gz (80.3 Mo) et l'installer manuellement dans le répertoire " Partition_LockedApp " situé là où Scol a été installé.

Pour cela, extraie le contenu de l'archive dans le dossier cité plus haut afin d'avoir :
- dms : le SCS, ses modules et le serveur
- lib : un grand nombre de textures et d'objets 3d libres de droit
- tools : viewer d'objets 3d
- worlds : qulques tutoriaux

Pour lancer le SCS, il faut soit double-cliquer sur le fichier dms/scs2/scs2.scol
soit créer un raccourci dans le menu Scol (clic droit sur l'icône Scol > Démarrer une application > ...)

Note qu'il n'y apas eu d'évolutions majeures du SCS ces deux ou trois dernières années et qu'il n'y a pas de modules 3D compatibles avec le nouveau moteur (c'est sur ma todo list mais pas au-dessus !) mais reste parfaitement compatible avec l'ancien moteur (legacy). Tu ne seras donc pas dépaysé !

Bonne continuation et tiens-nous au courant

Offline

Board footer

Powered by FluxBB